Retrieve Organization domain

Retrieves details of a specific Organization domain.

GET
/v2/manage/organizations/{orgId}/domains/{domainId}

Retrieves details of a specific Organization domain.

Authorization

apikey<token>

Tenant API Key for authentication

In: query

apisecret<token>

Tenant API Secret for authentication

In: query

Path Parameters

orgId*string

Organization ID

domainId*string

Organization Domain ID

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.loginradius.com/v2/manage/organizations/org_1234567890abcdef1234567890abcdef1234567890abcdef1234567890abcdef/domains/org_domain_1234567890abcdef1234567890abcdef1234567890abcdef1234567890abcdef"
{
  "DomainName": "example.com",
  "IsVerified": false,
  "Id": "org_domain_Z5Zviy2xEEUTal7S",
  "VerificationStrategy": "manual",
  "VerificationToken": "123456"
}
{
  "Description": "This Organization ID is invalid, please use valid Organization ID.",
  "ErrorCode": 8117,
  "Message": "Organization ID is invalid"
}
{
  "Message": "Access Unauthorized",
  "Description": "Access Unauthorized, please use valid authorization to access this endpoint.",
  "ErrorCode": 6002
}
{
  "Description": "The entered organization or its configuration does not exist.",
  "ErrorCode": 8118,
  "Message": "Organization not found"
}
{
  "Message": "Operation failed due to an internal error.",
  "Description": "An unknown internal error occurred, please try again in a few minutes or contact your system administrator.",
  "ErrorCode": 7909
}